body,
ul,
ol,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
table,
th,
td,
menu {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}
ul,
ol,
menu {
  list-style: none;
}
fieldset,
img {
  border: none;
  vertical-align: middle;
  max-width: 100%;
  width: auto;
}
img,
object,
select,
input,
textarea,
button {
  vertical-align: middle;
}
input,
textarea,
select,
address,
caption,
cite,
code,
dfn,
em,
i,
b,
strong,
small,
th,
var,
abbr {
  font-size: 100%;
  font-style: normal;
}
caption,
th {
  text-align: left;
}
article,
aside,
footer,
header,
hgroup,
nav,
section,
figure,
figcaption {
  display: block;
}
code,
kbd,
pre,
samp,
tt {
  font-family: Consolas, "Courier New", Courier, monospace;
}
address,
cite,
dfn,
em,
var,
i {
  font-style: normal;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
a {
  color: #f1994a;
  text-decoration: none;
  cursor: pointer;
}
body {
  font-size: 14px;
  font-family: Arial;
}
.clearMR {
  margin-right: 0px !important;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  clear: both;
  zoom: 1;
}
.h {
  max-width: 1200px;
  margin: 0 auto;
}
*:focus {
  outline: none;
}
.imgHover:hover img {
  margin-left: -10px;
}
.imgHover img {
  -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.imgHover:hover .title,
.imgHover:hover .m_detail {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}
.imgHover .m_detail {
  -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: translateY(10%);
          transform: translateY(10%);
  opacity: 0;
}
.imgHover .title {
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  opacity: 1;
}
.imgZoom {
  overflow: hidden;
}
.imgZoom:hover img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.imgZoom img {
  -webkit-transition: all 1.4s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1.4s cubic-bezier(0.19, 1, 0.22, 1);
}
.downanimate {
  position: absolute;
  bottom: 14%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 32px;
  height: 32px;
  -webkit-animation: downanimates 1s linear infinite;
          animation: downanimates 1s linear infinite;
}
@-webkit-keyframes downanimates {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(15px);
            transform: translateY(15px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes downanimates {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(15px);
            transform: translateY(15px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
.c-button {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #222222;
  color: #fff;
  width: 20%;
  height: 45px;
  overflow: hidden;
}
.c-button:before,
.c-button:after {
  position: absolute;
  z-index: 0;
  content: ' ';
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #4c4c4c;
  -webkit-transform: translateX(-101%);
          transform: translateX(-101%);
}
.c-button::before {
  -webkit-transform: translateX(-101%);
          transform: translateX(-101%);
  -webkit-transition: -webkit-transform 0s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  transition: -webkit-transform 0s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  transition: transform 0s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  transition: transform 0s cubic-bezier(0.77, 0, 0.175, 1) 0s, -webkit-transform 0s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}
.c-button::after {
  -webkit-transform: translateX(101%);
          transform: translateX(101%);
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  transition: -webkit-transform 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  transition: transform 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  transition: transform 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s, -webkit-transform 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}
.c-button .c-button__icon {
  position: absolute;
  top: 0;
  left: 25px;
  bottom: 0;
  margin: auto;
  z-index: 2;
  width: 12px;
  height: 12px;
  display: block;
}
.c-button .c-button__icon > span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: block;
  overflow: hidden;
}
.c-button .c-button__icon > span::before,
.c-button .c-button__icon > span::after {
  position: absolute;
  top: 0;
  left: 0;
  content: ' ';
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.c-button .c-button__icon > span:first-child {
  width: 100%;
  height: 2px;
}
.c-button .c-button__icon > span:first-child::before {
  content: ' ';
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out 0s;
  transition: -webkit-transform 0.4s ease-in-out 0s;
  transition: transform 0.4s ease-in-out 0s;
  transition: transform 0.4s ease-in-out 0s, -webkit-transform 0.4s ease-in-out 0s;
}
.c-button .c-button__icon > span:first-child::after {
  content: ' ';
  -webkit-transform: translateX(-101%);
          transform: translateX(-101%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out 0.4s;
  transition: -webkit-transform 0.4s ease-in-out 0.4s;
  transition: transform 0.4s ease-in-out 0.4s;
  transition: transform 0.4s ease-in-out 0.4s, -webkit-transform 0.4s ease-in-out 0.4s;
}
.c-button .c-button__icon > span:last-child {
  height: 100%;
  width: 2px;
}
.c-button .c-button__icon > span:last-child::before {
  content: ' ';
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out 0s;
  transition: -webkit-transform 0.4s ease-in-out 0s;
  transition: transform 0.4s ease-in-out 0s;
  transition: transform 0.4s ease-in-out 0s, -webkit-transform 0.4s ease-in-out 0s;
}
.c-button .c-button__icon > span:last-child::after {
  content: ' ';
  -webkit-transform: translateY(101%);
          transform: translateY(101%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out 0.4s;
  transition: -webkit-transform 0.4s ease-in-out 0.4s;
  transition: transform 0.4s ease-in-out 0.4s;
  transition: transform 0.4s ease-in-out 0.4s, -webkit-transform 0.4s ease-in-out 0.4s;
}
.c-button:hover::before {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  -webkit-transition: -webkit-transform 0.8s ease-in-out 0s;
  transition: -webkit-transform 0.8s ease-in-out 0s;
  transition: transform 0.8s ease-in-out 0s;
  transition: transform 0.8s ease-in-out 0s, -webkit-transform 0.8s ease-in-out 0s;
}
.c-button:hover::after {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  -webkit-transition: -webkit-transform 0s ease-in-out 0.8s;
  transition: -webkit-transform 0s ease-in-out 0.8s;
  transition: transform 0s ease-in-out 0.8s;
  transition: transform 0s ease-in-out 0.8s, -webkit-transform 0s ease-in-out 0.8s;
}
.c-button:hover .c-button__icon > span:first-child:before {
  -webkit-transform: translateX(101%);
          transform: translateX(101%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out 0s;
  transition: -webkit-transform 0.4s ease-in-out 0s;
  transition: transform 0.4s ease-in-out 0s;
  transition: transform 0.4s ease-in-out 0s, -webkit-transform 0.4s ease-in-out 0s;
}
.c-button:hover .c-button__icon > span:first-child:after {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out 0.4s;
  transition: -webkit-transform 0.4s ease-in-out 0.4s;
  transition: transform 0.4s ease-in-out 0.4s;
  transition: transform 0.4s ease-in-out 0.4s, -webkit-transform 0.4s ease-in-out 0.4s;
}
.c-button:hover .c-button__icon > span:last-child:before {
  -webkit-transform: translateY(-101%);
          transform: translateY(-101%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out 0s;
  transition: -webkit-transform 0.4s ease-in-out 0s;
  transition: transform 0.4s ease-in-out 0s;
  transition: transform 0.4s ease-in-out 0s, -webkit-transform 0.4s ease-in-out 0s;
}
.c-button:hover .c-button__icon > span:last-child:after {
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out 0.4s;
  transition: -webkit-transform 0.4s ease-in-out 0.4s;
  transition: transform 0.4s ease-in-out 0.4s;
  transition: transform 0.4s ease-in-out 0.4s, -webkit-transform 0.4s ease-in-out 0.4s;
}
.c-button .c-button__text {
  position: relative;
  z-index: 1;
  font-weight: 700;
  font-size: 16px;
}
@font-face {
  font-family: CenturyGothic;
  src: url('../fonts/Century/GOTHIC.TTF');
}
#layout {
  position: relative;
}
.g-typename {
  text-align: center;
}
.g-typename p {
  font-family: 'CenturyGothic';
  font-size: 32px;
  font-weight: 400;
  color: #000000;
  letter-spacing: 1px;
  margin-top: 5%;
}
.g-typename span {
  display: block;
  width: 24px;
  height: 4px;
  background: #f1994a;
  margin: 1% auto 4%;
}
.head .header-nav {
  position: absolute;
  -webkit-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  margin: 0;
  width: 100%;
  z-index: 1000;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
}
.head .header-nav.clone-nav.is-show {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.head .header-nav.clone-nav {
  z-index: 1000;
  -webkit-box-shadow: 0 0 21px 9px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 21px 9px rgba(0, 0, 0, 0.05);
}
.head .h {
  position: relative;
}
.head .language {
  position: relative;
  line-height: 92px;
  padding-left: 20px;
  margin-left: 22px;
  cursor: pointer;
  margin-right: 2%;
}
.head .language:hover ul {
  height: auto;
  opacity: 1;
}
.head .language span {
  color: #fff;
  margin-left: 5px;
  letter-spacing: 1px;
}
.head .language ul {
  position: absolute;
  height: 0;
  opacity: 0;
  -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.head .nav_ul {
  margin-left: 45px;
}
.head .logo {
  line-height: 90px;
}
.head .logo img {
  width: 150px;
  display: inline-block;
}
.head .nav_item {
  position: relative;
  float: left;
}
.head .nav_item:hover > a::before {
  background: #f1994a;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.head .nav_item > a {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  font-size: 16px;
  text-align: center;
  line-height: 90px;
  margin: 0 46px;
  padding: 0;
  color: #fff;
}
.head .nav_item > a::before {
  content: '';
  position: absolute;
  bottom: 20%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 16px;
  height: 2px;
  background: transparent;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.head .nav_item > a.hover::before {
  background: #f1994a;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.head .uls2 {
  width: 100%;
  position: absolute;
  left: 0;
  top: 90px;
  background: rgba(0, 0, 0, 0.6);
  padding-bottom: 5px;
  display: none;
  z-index: 9000;
}
.head .uls2 a {
  display: block;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  width: 100%;
  color: #fff;
  margin-right: -1px;
  position: relative;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  border-bottom: 1px solid #ccc;
}
.head .uls2 a.novlink:before {
  position: absolute;
  bottom: -1px;
  left: 0;
  display: block;
  width: 0;
  height: 1px;
  content: '';
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
  background-color: #f1994a;
}
.head .uls2 a:hover {
  color: #f1994a;
}
.head .uls2 a:hover:before {
  width: 100%;
}
.search {
  position: absolute;
  top: 24px;
  right: 12px;
  width: 185px;
  height: 30px;
  border: none;
  background-color: transparent;
  border-bottom: 1px solid #fff;
  background-repeat: no-repeat;
  z-index: 1000;
}
.search .search-top {
  padding: 14px 0;
  border-bottom: 1px solid #DFDFDF;
}
.search .search-top .h {
  margin-top: 0 !important;
}
.search .search-top .h .fl {
  line-height: 30px;
}
.search .search-top span {
  display: inline-block;
  color: #888888;
}
.search .search-top span:not(:first-child) {
  margin-right: 8px;
}
.search .txt {
  width: 218px;
  padding: 0 10px;
  height: 42px;
  border: none;
  float: left;
  background: none;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  background-color: transparent;
  color: #fff;
}
.search .btn_sear {
  position: absolute;
  right: 4px;
  top: 10px;
  width: 19px;
  height: 17px;
  cursor: pointer;
  float: right;
  outline: none;
  border: none;
  padding: 0;
  background-image: url('../img/search.png');
  background-repeat: no-repeat;
  background-color: transparent;
}
.lng {
  width: 100%;
  background: rgba(255, 255, 255, 0.56);
  padding: 7% 18%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.lng li {
  line-height: 28px;
  text-align: center;
  padding-bottom: 12%;
  border-bottom: 1px solid #000;
}
.lng li:last-child {
  margin-top: 10%;
}
.lng li a {
  display: block;
  color: #fff;
  line-height: 24px;
}
.lng li a:hover {
  color: #f1994a;
}
.lng li a span {
  margin: 0 8px;
}
.phone {
  margin-right: 30px;
}
.phone i {
  display: inline-block;
  background: url('../img/phone_03.png') no-repeat;
  width: 15px;
  height: 15px;
}
.phone span {
  border-bottom: 1px solid #000;
}
.banner {
  position: relative;
  width: 100%;
}
.banner .swiper-pagination {
  bottom: 50px;
}
.banner .swiper-pagination-bullet {
  width: 28px;
  height: 4px;
  background: #fff;
  border-radius: inherit;
  opacity: 1;
}
.banner img {
  width: 100%;
}
.banner .swiper-pagination-bullet-active {
  background: #f1994a;
}
.footer {
  position: relative;
  background: #333333;
  color: #fff;
}
.footer .nav_ul {
  margin-bottom: 20px;
}
.footer .f-about {
  width: 70%;
}
.footer .f-bottom {
  text-align: center;
  padding: 5px 0 10px;
}
.footer .f-bottom a {
  color: #fff;
}
.footer .wx {
  margin-top: 10px;
  width: 130px;
}
.footer .f-nav {
  padding: 2% 0 1%;
}
.footer .nav_item {
  float: left;
  margin-right: 60px;
}
.footer .nav_item a {
  font-size: 16px;
  color: #fff;
}
.footer .logo {
  width: 200px;
  margin-right: 10%;
}
/* 搜索结果样式 */
.bst_page {
  padding-top: 4%;
  padding-bottom: 4%;
}
.bst_page .cc_botton {
  margin-bottom: 0;
}
.bst_page .bst_page_typename {
  font-size: 24px;
  font-weight: bold;
  color: #f1994a;
  border-bottom: 1px solid #ccc;
  padding: 10px 5px;
}
.bst_page .bst_strlist {
  line-height: 30px;
  font-size: 16px;
  overflow: hidden;
  border-bottom: 1px dashed #ccc;
  padding: 10px 5px;
}
.bst_page .bst_strlist .tl a {
  color: #000;
}
.bst_page .bst_strlist .dr {
  float: right;
  line-height: 30px;
}
.bst_page .bst_newslist {
  padding-top: 4%;
}
.location-title span {
  font-size: 24px;
  font-family: 'PF-B';
  font-weight: bold;
  color: #000000;
}
.location-title span:nth-child(2) {
  text-transform: uppercase;
}
.layout .fl {
  position: relative;
  width: 230px;
}
.layout .fr {
  width: 80%;
}
/* 侧栏 */
.aside {
  position: fixed;
  width: 54px;
  height: 175px;
  right: 0;
  bottom: 0px;
  z-index: 100;
}
.aside ul {
  overflow: visible;
}
.aside li {
  width: 54px;
  height: 54px;
  float: left;
  position: relative;
  border-bottom: 1px solid #444;
}
.aside li .sidetop {
  width: 54px;
  height: 54px;
  line-height: 54px;
  display: inline-block;
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.aside li .sidetop:hover {
  background: #f1994a;
  opacity: 1;
  filter: alpha(opacity=100);
}
.index-pro {
  margin-top: 12%;
  overflow: hidden;
  background: #f4f4f4;
  padding-bottom: 10%;
}
.index-pro .g-typename {
  text-align: left;
}
.index-pro .g-typename span {
  margin: 1% 0 4%;
}
.index-pro li {
  float: left;
  text-align: center;
  background-color: #fff;
  margin-bottom: 2%;
  padding-top: 2%;
  width: 32%;
  margin-right: 2%;
}
.index-pro li:nth-child(3n+3) {
  margin-right: 0;
}
.index-pro li:hover p {
  color: #f1994a;
}
.index-pro li p {
  padding: 15px 0 25px;
  font-size: 18px;
}
.index-pro .c-button {
  margin: 2% auto;
  position: absolute;
  left: 0;
  right: 0;
  width: 12%;
}
.i-about {
  position: relative;
  padding-top: 4%;
  padding-bottom: 16%;
  background: url('../img/iabout-bg_02.jpg') no-repeat;
}
.i-about .iabout-shadow {
  position: absolute;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  line-height: 50px;
  overflow: hidden;
  color: #fff;
  padding: 0 2%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.i-about .iabout-shadow span {
  float: right;
}
.i-about .g-typename {
  text-align: left;
}
.i-about .g-typename p {
  font-weight: bold;
  margin-top: 14%;
}
.i-about .g-typename span {
  margin: 1% 0 4%;
}
.i-about .power li {
  width: 33%;
  border-right: none;
}
.i-about .fl {
  width: 47%;
}
.i-about .fr {
  width: 50%;
}
.i-about .fr {
  position: absolute;
  right: 0;
  top: 12%;
}
.i-about .iabout-info {
  margin-top: 6%;
  text-indent: 24px;
  line-height: 25px;
}
.index-news {
  padding-bottom: 5%;
  background: url('../img/inew-bg_02.jpg') no-repeat;
  background-attachment: fixed;
  overflow: hidden;
}
.index-news .inew-info {
  background: #e63d15;
  color: #fff;
  line-height: 55px;
  padding: 0 2%;
  letter-spacing: 1px;
}
.index-news li {
  position: relative;
  top: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  overflow: hidden;
  margin-bottom: 3px;
}
.index-news li:last-child {
  margin-bottom: 0;
}
.index-news li:hover {
  background: #fff;
}
.index-news li:hover p,
.index-news li:hover h4,
.index-news li:hover span {
  color: #000;
}
.index-news li p {
  color: #B1B1B1;
}
.index-news li .fr {
  width: auto;
}
.index-news .g-typename {
  text-align: left;
  margin-top: 3%;
}
.index-news .g-typename p {
  color: #fff;
}
.index-news .g-typename span {
  margin: 1% 0 4%;
}
.index-news .fr {
  width: 54%;
}
.index-news .inew-list h4,
.index-news .inew-list .p,
.index-news .inew-list span {
  font-family: 'CenturyGothic';
}
.index-news .inew-list h4 {
  font-size: 16px;
  margin-bottom: 12px;
  margin-top: 10px;
  color: #fff;
}
.index-news .inew-list p {
  line-height: 25px;
  margin-bottom: 12px;
}
.index-news .inew-list .new-info {
  float: left;
  width: 76%;
}
.index-news .new-time {
  width: 20%;
  text-align: center;
  color: #B1B1B1;
  letter-spacing: 1px;
}
.index-news .new-time span {
  display: block;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 5px;
}
.i-contact {
  margin-bottom: 4%;
}
.i-contact .g-typename {
  text-align: left;
}
.i-contact .g-typename span {
  margin: 1% 0 4%;
}
.i-contact .icontact-img {
  position: relative;
  background: url('../img/首页英文_02.jpg') no-repeat;
  background-position: center;
  height: 520px;
}
.i-contact .icontact-img i {
  display: block;
  width: 32px;
  height: 32px;
  background: url('../img/形状 9.png') no-repeat;
  margin: 0 auto;
}
.i-contact .icontact-img p {
  margin-top: 5%;
  line-height: 25px;
}
.i-contact .icontact-img li {
  float: left;
  margin-right: 2%;
  width: 30%;
  text-align: center;
}
.i-contact .icontact-img li:nth-child(2) i {
  background: url('../img/形状 10.png') no-repeat;
  background-position: center;
}
.i-contact .icontact-img li:last-child {
  margin-right: 0;
}
.i-contact .icontact-img li:last-child i {
  background: url('../img/形状 11.png') no-repeat;
  background-position: center;
}
.i-contact .icontact-img ul {
  position: absolute;
  top: 36%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 55%;
}
.i-hot {
  position: relative;
  height: 340px;
  background: #202020;
}
.i-hot .swiper-products {
  position: absolute;
  top: -28%;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 70%;
  overflow: hidden;
}
.i-hot .swiper-products .swiper-button-next {
  background-image: url('../img/prev4.png');
  background-repeat: no-repeat;
  width: 19px;
  height: 21px;
  background-size: cover;
}
.i-hot .swiper-products .swiper-button-prev {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  background-image: url('../img/prev4.png');
  background-repeat: no-repeat;
  width: 19px;
  height: 21px;
  background-size: cover;
  left: 58%;
}
.i-hot .swiper-products p {
  text-transform: uppercase;
  font-size: 36px;
  color: #fff;
  margin: 11% 0 8%;
  line-height: 56px;
}
.i-hot .swiper-products span {
  display: block;
  color: #fff;
  font-size: 70px;
  text-align: right;
}
.i-hot .swiper-products b {
  display: block;
  line-height: 25px;
  font-weight: 400;
  color: #fff;
  margin-top: 5%;
}
.i-hot .swiper-products h4 {
  font-size: 30px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
}
.i-hot .swiper-products h4::after {
  content: "";
  display: block;
  width: 65px;
  height: 4px;
  background: #ffffff;
  margin-top: 8%;
}
.i-hot .swiper-products img {
  margin-right: 7%;
  width: 30%;
  float: right;
}
.i-hot .swiper-products .swiper-slide {
  overflow: hidden;
}
.i-hot .ihot-info {
  width: 52%;
  height: 530px;
  background: rgba(255, 49, 0, 0.64);
  padding: 5% 4% 0 8%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.typename {
  font-size: 28px;
  font-weight: 400;
  color: #404040;
  line-height: 61px;
  padding-top: 6%;
}
.typename:after {
  content: '';
  display: block;
  width: 61px;
  height: 2px;
  background: #6c2b1d;
  margin-bottom: 8%;
}
.about {
  position: relative;
  background-color: #F2F2F2;
  margin-top: 12%;
}
.about .about-img {
  position: absolute;
  top: -24%;
  width: 27%;
  left: 12%;
}
.about .about-img p {
  font-size: 26px;
  font-family: 'CenturyGothic';
  font-weight: bold;
  letter-spacing: 1px;
  color: #e63d15;
  line-height: 34px;
  margin-bottom: 10%;
}
.about .about-img img {
  width: 87%;
}
.about .fr {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 58%;
  padding-right: 11%;
}
.about .fr p {
  font-size: 16px;
  line-height: 24px;
  padding: 2% 0;
}
.about .fr h4 {
  font-size: 25px;
  font-weight: 400;
  margin-top: 4%;
}
.about .fr ul {
  padding-bottom: 2%;
  padding-top: 2%;
}
.about .fr li {
  overflow: hidden;
  margin-bottom: 2%;
}
.about .fr li span {
  font-size: 16px;
  line-height: 25px;
  width: 90%;
  float: right;
}
.about .fr li::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 2px;
  background: #e74419;
  margin-right: 20px;
}
.honor {
  margin-bottom: 6%;
  margin-top: 5%;
  border-top: 1px solid #e5e5e5;
}
.honor .typename {
  text-align: center;
  padding-top: 4%;
}
.honor .typename:after {
  margin: 0 auto 3%;
}
.honor .swiper-honor {
  position: relative;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
}
.honor .swiper-honor p {
  padding: 25px 0;
}
.strength {
  border-top: 1px solid #e5e5e5;
  padding-top: 5%;
  margin-top: 5%;
}
.strength .fl,
.strength .fr {
  width: 45%;
}
.strength p {
  margin: 3% 0 4%;
  font-size: 22px;
  text-transform: uppercase;
}
.strength span {
  display: block;
  font-size: 16px;
  line-height: 27px;
  word-break: break-all;
  letter-spacing: 1px;
}
.partner {
  margin-bottom: 8%;
  border-top: 1px solid #e5e5e5;
}
.partner .typename {
  text-align: center;
  padding-top: 4%;
}
.partner .typename:after {
  margin: 0 auto 3%;
}
.partner .swiper-partner {
  position: relative;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
}
.partner .swiper-partner img {
  border: 1px solid #E8E8E8;
}
.cultrue-top {
  background: url('../img/culture_03.jpg') no-repeat;
  height: 480px;
}
.cultrue-top .cultruet-info {
  width: 600px;
  height: 260px;
  background: rgba(230, 0, 18, 0.8);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  float: right;
  margin-right: 80px;
  margin-top: 110px;
  padding: 40px 28px 0 42px;
}
.cultrue-top .cultruet-info h2 {
  font-size: 40px;
  font-weight: bold;
  color: #ffffff;
}
.cultrue-top .cultruet-info span {
  font-weight: 300;
  color: #ffffff;
  line-height: 30px;
}
.cultrue-list {
  margin-top: 3%;
  margin-bottom: 6%;
}
.cultrue-list li:nth-child(3) .cultrue-change {
  padding-top: 70px;
}
.cultrue-list li .cultrue-change {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 110px;
  width: 43%;
}
.cultrue-list li .cultrue-change h3 {
  font-size: 34px;
  font-weight: bold;
  color: #000000;
  margin-bottom: 17px;
}
.cultrue-list li .cultrue-change span {
  color: #666666;
  line-height: 30px;
}
.news {
  margin-top: 5%;
}
.news .new-time {
  padding-top: 2%;
  text-align: center;
  margin-right: 4%;
  margin-top: 3%;
}
.news .new-time span {
  display: block;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 5px;
}
.news .new-info {
  padding-top: 2%;
}
.news .new-info p {
  line-height: 25px;
  margin-bottom: 12px;
}
.news .news_list .new-info {
  float: left;
  width: 66%;
}
.news .news_list h4,
.news .news_list p,
.news .news_list span {
  font-family: 'CenturyGothic';
}
.news .news_list h4 {
  font-size: 16px;
  margin-bottom: 12px;
}
.news .news_list li {
  position: relative;
  top: 0;
  margin-bottom: 3%;
  overflow: hidden;
  border-bottom: 1px solid #000;
  padding-bottom: 45px;
  cursor: pointer;
  -webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  padding: 2%;
}
.news .news_list li:hover {
  top: -6px;
  -webkit-box-shadow: 0px 0px 29px 4px rgba(31, 49, 122, 0.2);
          box-shadow: 0px 0px 29px 4px rgba(31, 49, 122, 0.2);
}
.news .news_list li .news-img {
  float: right;
}
.news_read {
  margin-top: 4%;
}
.news_read h1,
.news_read .time {
  text-align: center;
  color: #000;
}
.news_read h1 {
  font-size: 22px;
  font-weight: 400;
}
.news_read .time {
  padding: 25px 0px;
  color: #898a89;
}
.news_read .read_con {
  margin-bottom: 50px;
  color: #000;
}
.news_read .infolist2 {
  display: block;
  color: #000;
  margin-bottom: 5%;
}
.base {
  margin-bottom: 5%;
}
.base li {
  margin-top: 40px;
  padding-bottom: 24px;
  width: 600px;
  border-bottom: 2px solid #e6e6e6;
}
.base li a {
  font-size: 18px;
  color: #000000;
}
.base li span {
  color: #666666;
}
.new-silde > a {
  height: 60px;
  width: 60px;
  display: inline-block;
  background: url('../img/css_sprites.png') no-repeat;
  background-color: #999999;
  background-position: 8px 12px;
  margin-right: 10px;
  margin-top: 48px;
  cursor: pointer;
}
.new-silde a:first-child {
  background-position: 8px -30px;
}
.new-silde {
  position: relative;
}
.social-share {
  position: fixed;
  bottom: 0px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -55%);
          transform: translate(-50%, -55%);
  display: none;
  z-index: 100;
  background: #fff;
  height: 200px;
  width: 300px;
  text-align: center;
}
.social-share > div {
  height: 45px;
  line-height: 45px;
  background: #0d4c76;
  color: #fff;
  padding-left: 20px;
  margin-bottom: 50px;
  padding-right: 10px;
  font-size: 18px;
}
.social-share .close {
  font-size: 30px;
  cursor: pointer;
}
.share-model {
  position: absolute;
  top: 0px;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 10;
  display: none;
}
/* 翻页 */
.cc_botton {
  overflow: hidden;
}
#pagination {
  overflow: hidden;
  margin: 2% auto 5%;
  text-align: center;
  display: table;
  font-size: 18px;
}
#pagination div {
  float: left;
}
#page_left_botton a,
#page_left_botton span {
  display: inline-block;
  padding: 0 10px;
  line-height: 30px;
  border: 1px solid #ccc;
  margin: 0 5px;
  cursor: pointer;
  background: #fff;
  font-size: 14px;
}
#page_left_botton a:hover,
#page_left_botton a {
  background-color: #7c322e;
  color: #fff;
}
#page_center_botton {
  display: none;
}
.xt_page_botton {
  text-align: center;
}
.video {
  padding-bottom: 5%;
}
.video .video_list li {
  position: relative;
  float: left;
  width: 383px;
  margin-right: 17px;
  cursor: pointer;
}
.video .video_list li .video-play {
  position: absolute;
  top: 98px;
  right: 0;
  left: 0;
  margin: auto;
  width: 57px;
  height: 57px;
  border: 1px solid rgba(182, 176, 176, 0.33);
  border-radius: 50%;
  background-color: rgba(235, 235, 235, 0.7);
}
.video .video_list li .video-play:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-width: 10px 0px 10px 14px;
  border-style: solid;
  border-color: transparent transparent transparent #e60012;
}
.video .video_list li:nth-child(3+3n) {
  margin-right: 0;
}
.video .video_list li p {
  font-size: 16px;
  font-weight: 400;
  color: #504343;
  padding: 30px 0;
  text-align: center;
}
.video #video {
  width: 383px;
  height: 253px;
  -o-object-fit: fill;
     object-fit: fill;
}
.case {
  margin-top: 4%;
}
.case li {
  float: left;
  width: 30%;
  margin-right: 5%;
  text-align: center;
  margin-bottom: 25px;
}
.case li:hover h3 {
  color: #f1994a;
}
.case li h3 {
  padding: 15px 0;
}
.case li:nth-child(3n+3) {
  margin-right: 0;
}
.contact {
  position: relative;
  margin-bottom: 4%;
}
.contact .my-map {
  margin: 0 auto;
  width: 100%;
  height: 400px;
}
.contact .my-map .icon {
  background: url(http://lbs.amap.com/console/public/show/marker.png) no-repeat;
}
.contact .my-map .icon-cir {
  height: 31px;
  width: 28px;
}
.contact .my-map .icon-cir-red {
  background-position: -11px -5px;
}
.contact .my-map .amap-container {
  height: 100%;
}
.contact .my-map .content-window-card {
  position: relative;
  -webkit-box-shadow: none;
          box-shadow: none;
  bottom: 0;
  left: 0;
  width: auto;
  padding: 0;
  background-color: #fff;
}
.contact .my-map div.info-bottom {
  height: 0px;
  width: 100%;
  clear: both;
  text-align: center;
}
.contact .my-map div.info-bottom img {
  position: relative;
  z-index: 104;
  left: -3px;
}
.contact .my-map div.info-top {
  position: relative;
  padding-right: 14px;
  border-radius: 5px 5px 0 0;
}
.contact .my-map div.info-top div {
  display: inline-block;
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  line-height: 31px;
  padding: 0 10px;
}
.contact .contact-info {
  margin-bottom: 6%;
  margin-top: 10%;
}
.contact .contact-info i {
  position: absolute;
  top: -54px;
  left: 0;
  right: 0;
  margin: auto;
  width: 108px;
  height: 108px;
  background: url('../img/address.jpg') no-repeat;
}
.contact .contact-info li {
  position: relative;
  width: 30%;
  height: 178px;
  margin-right: 5%;
  float: left;
  text-align: center;
  -webkit-box-shadow: 0px 0px 11px 0px rgba(134, 186, 234, 0.25);
          box-shadow: 0px 0px 11px 0px rgba(134, 186, 234, 0.25);
  border-radius: 2px 2px 2px 2px;
  padding-top: 6%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.contact .contact-info li:nth-child(2) i {
  background: url('../img/tel.jpg') no-repeat;
}
.contact .contact-info li:nth-child(3) i {
  background: url('../img/email.jpg') no-repeat;
}
.contact .contact-info li p {
  font-size: 16px;
  margin-bottom: 3%;
}
.contact .contact-info li span {
  line-height: 24px;
}
.contact .contact-info li:last-child {
  margin-right: 0;
}
#secNav {
  display: none;
}
.message {
  margin-bottom: 4%;
}
.mess_info {
  margin-top: 3%;
}
.mess_info input {
  display: inline-block;
  outline: none;
  width: 100%;
  height: 48px;
  margin-bottom: 35px;
  background-color: #fff;
  text-indent: 20px;
  font-size: 16px;
  vertical-align: baseline;
  border: 1px solid #e5e5e5;
  background: #f1f1f1;
  border-radius: 6px;
}
.mess_info input:focus {
  border-color: #f1994a;
}
.mess_info .mess_input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.mess_info .mess_input > div:first-child {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: 9%;
}
.mess_info .mess_input > div:last-child {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
}
.mess_info .mess_input div:first-child label {
  margin-right: 17px;
}
.mess_info .mess_input div:first-child label:last-child {
  margin-right: 0px;
}
.mess_info textarea {
  height: 205px;
  width: 100%;
  outline: none;
  resize: none;
  background-color: #f1f1f1;
  text-indent: 20px;
  padding-top: 14px;
  font-size: 16px;
  font-family: Arial;
  vertical-align: text-top;
  border: 1px solid #cfcfcf;
  border-radius: 10px;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
}
.mess_info textarea:focus {
  border-color: #f1994a;
}
.mess_info .textarea label {
  display: block;
}
.mess_info .submit {
  overflow: hidden;
  display: table;
  margin: 0 auto;
}
.mess_info .submit input {
  width: 200px;
  height: 60px;
  line-height: 60px;
  background-color: #f1994a;
  color: #fff;
  font-size: 18px;
  display: block;
  text-indent: 0;
  margin-top: 36px;
  border-radius: 35px;
}
.mess_info ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: rgba(203, 203, 203, 0.8);
}
.mess_info ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(203, 203, 203, 0.8);
}
.mess_info :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: rgba(203, 203, 203, 0.8);
}
.swiper-product {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.swiper-product .swiper-pagination {
  bottom: 14%;
  left: -24%;
}
.swiper-product .swiper-list {
  position: absolute;
  left: 0;
  top: 0;
  width: 40%;
  height: 100%;
  background-color: #5C0109;
  z-index: 1;
}
.swiper-product .swiper-list ul {
  padding: 14% 28% 0 0;
  float: right;
}
.swiper-product .swiper-list li {
  margin-bottom: 31%;
  font-size: 16px;
  font-weight: 300;
}
.swiper-product .swiper-list li a {
  color: #ffffff;
}
.swiper-product .swiper-list li a.selected {
  color: #ABCD03;
}
.swiper-product .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
  margin: 0 10px !important;
}
.swiper-product .swiper-pagination-bullet-active {
  background-color: #E60012;
}
.product {
  position: relative;
  margin: 2% 0;
}
.product .fl {
  width: 23%;
  background: #f4f4f4;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(83, 83, 83, 0.17);
          box-shadow: 0px 2px 4px 0px rgba(83, 83, 83, 0.17);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 3% 2% 5%;
}
.product .fl .g-typename {
  text-align: left;
}
.product .fl .g-typename span {
  margin: 2% 0 8%;
}
.product .fr {
  width: 72%;
}
.product .cc_botton {
  margin-top: 0;
  margin-bottom: 6%;
}
.product #pagination {
  margin: 2% auto 0;
}
.product .product_list {
  margin-top: 2%;
}
.product .product_list li {
  position: relative;
  top: 0;
  float: left;
  margin-right: 24px;
  margin-bottom: 40px;
  cursor: pointer;
  border: 1px solid #b5b6b6;
  background: #E5E5E5;
  -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.product .product_list li:hover {
  top: -5px;
  border-color: #f1994a;
  -webkit-box-shadow: 0px 1px 12px 1px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 1px 12px 1px rgba(0, 0, 0, 0.15);
}
.product .product_list li:hover .product_title {
  color: #f1994a;
}
.product .product_list li p {
  width: 194px;
  line-height: 28px;
  margin: 20px auto;
  text-align: center;
  border-radius: 20px;
}
.product .product_list li:hover i {
  opacity: 1;
}
.product .product_list li:hover img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.product .product_list .product-info {
  position: relative;
  border-bottom: 1px solid #b5b6b6;
}
.product .product_list .product_img {
  overflow: hidden;
}
.product .product_list .product_img img {
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.product .product_list .product_title {
  line-height: 55px;
  font-size: 16px;
  color: #000;
  text-align: center;
  width: 80%;
  margin: 0 auto;
  border-bottom: 1px solid #d5d5d5;
}
.path {
  margin-bottom: 4%;
  padding-bottom: 1%;
  border-bottom: 1px solid #a0a0a0;
}
.path .three {
  display: table;
  margin: 0 auto;
}
.path li {
  float: left;
  padding: 12px 0;
  margin-right: 100px;
}
.path li:last-child {
  margin-right: 0;
}
.path li:hover a {
  color: #f1994a;
}
.path li a {
  font-family: 'CenturyGothic';
  font-size: 20px;
  letter-spacing: 1px;
  color: #000;
}
.path li a.typelink {
  color: #f1994a;
}
#proread_img {
  width: 600px;
  margin: 0 auto;
  text-align: center;
}
#proread_img p {
  font-size: 16px;
  padding: 25px 0;
}
#product_read .h {
  overflow: hidden;
}
#product_read #thumbs {
  height: 432px;
  overflow: hidden;
}
#product_read .pread_info {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 70px;
  padding-right: 45px;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  text-indent: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 12px;
  background: linear-gradient(-79deg, transparent 15px, rgba(0, 0, 0, 0.8) 0) bottom right;
}
#product_read .pread_info p {
  font-size: 16px;
  color: #ffffff;
  line-height: 27px;
}
#product_read .pread_info span {
  display: block;
  color: #959393;
}
#product_read .fl {
  width: 68%;
}
#product_read .fr {
  position: relative;
  width: 26%;
  padding: 4% 0;
}
#product_read .fr .product_info {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 50px;
}
#product_read .fr .pro_summary {
  color: #666;
  margin-bottom: 40px;
}
#product_read .fr .pro_summary p {
  line-height: 36px !important;
}
#product_read .fr .pro_title {
  font-size: 18px;
  font-family: 'PF-B';
  color: #000;
  line-height: 48px;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 20px;
  padding-bottom: 5px;
}
#product_read .fr .pro_title:before {
  content: '';
  display: inline-block;
  width: 2px;
  height: 16px;
  background: #000;
  vertical-align: middle;
  margin-right: 17px;
}
#product_read .pread_title {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  line-height: 19px;
  margin: 5% 0 3%;
}
#product_read .p_line {
  width: 30px;
  margin: 0 auto;
  height: 2px;
  background: #E60012;
}
#product_read .swiper-button-prev,
#product_read .swiper-button-next {
  width: 20px;
  height: 11px;
  background-image: url('../img/prev.png');
  background-size: cover;
  left: 0;
  right: 0;
  margin: -10px auto;
}
#product_read .swiper-button-prev {
  top: 34px !important;
}
#product_read .swiper-button-next {
  top: 94%;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#product_read .swiper-pagination {
  bottom: 25px;
}
#product_read .swiper-pagination-bullet {
  background-color: #000;
}
.proread_img {
  position: relative;
  border: 1px solid #b5b6b6;
}
.swiper-containers {
  overflow: hidden;
}
.swiper-containers .swiper-button-prev {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  left: 0;
}
.swiper-containers .swiper-button-next {
  right: 0;
}
.swiper-containers .swiper-button-prev,
.swiper-containers .swiper-button-next {
  height: 54px;
  width: 54px;
  background-image: url('../img/prev_03.png') !important;
  background-size: cover;
  margin-top: -30px;
}
.location {
  padding: 15px 0;
  border-bottom: 1px solid #000;
  margin-bottom: 4%;
}
.location p {
  color: #000;
  padding: 0 22px;
  font-weight: 300;
  font-size: 16px;
  font-weight: 400;
}
.location p a {
  color: #000;
  font-weight: 400;
}
.product_read {
  margin-bottom: 4%;
}
.product_read .swiper-container{
    padding-bottom:7%;
}
/*nav for mobile*/
.nav_m .mask {
  width: 12px;
  height: 100%;
  position: absolute;
  left: 0;
  z-index: 100;
  background: url(../img/public/shadow.png) left top repeat-y;
  display: none;
}
.menu-nav {
  display: none;
}
.menu-nav > li > a {
  text-indent: 30px;
}
.nav_button {
  overflow: hidden;
  width: 23px;
  position: relative;
  z-index: 999;
  display: none;
}
.nav_button .nav_bar {
  width: 23px;
  height: 2px;
  display: block;
  margin: 5px 0;
  background: #fff;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.nav_button .mid {
  width: 18px;
}
.nav_button.animate .nav_bar {
  background: #fff;
}
.nav_button.animate .top {
  -webkit-transform: translateY(6px) rotate(45deg);
  transform: translateY(6px) rotate(45deg);
}
.nav_button.animate .mid {
  width: 0;
}
.nav_button.animate .bottom {
  -webkit-transform: translateY(-8px) rotate(-45deg);
  transform: translateY(-8px) rotate(-45deg);
}
.nav_m {
  width: 68.75%;
  min-height: 100%;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 99;
  background: #fbfbfb;
  display: none;
}
.nav_m .head-wap {
  position: fixed;
  height: 60px;
  top: 0;
  /*background: #2e2929;*/
  width: 100%;
  max-width: 768px;
  margin-left: -15px;
  z-index: 999;
}
.nav_m .logo {
  width: 134px;
  display: block;
  float: left;
  margin-top: 10px;
}
.nav_m .logo img {
  width: 100%;
  display: block;
}
.nav_m .menu {
  padding-bottom: 70px;
  overflow: hidden;
}
.choose-language {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 3.4rem;
  color: #666;
  padding: 12% 0% 6%;
  display: none;
}
.choose-language p {
  padding: 5px;
}
.search-icon {
  height: 17px;
  width: 17px;
  display: block;
  background: url('../img/phone_03_03.png') no-repeat;
  background-position: center;
  padding: 5px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
/*.nav_m .main_item {*/
/*    overflow: hidden;*/
/*    border-bottom: 1px solid #5a5a5a;*/
/*    opacity: 0;*/
/*    -webkit-transform: scale(1.1) translateY(-24px);*/
/*    transform: scale(1.1) translateY(-24px);*/
/*    -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;*/
/*    transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;*/
/*    transition: opacity 0.35s ease-out, transform 0.35s ease-out;*/
/*    transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;*/
/*}*/
.menu > li > a {
  display: block;
  padding: 0 45px 0 4%;
  height: 45px;
  line-height: 45px;
  font-size: 3.6rem;
  color: #666;
}
.menu > li {
  font-size: 16px;
  border-bottom: 1px solid #cccccc;
  position: relative;
  background: #f1f1f1;
}
.nav_m .main_item:nth-child(2) {
  -webkit-transition-delay: 80ms;
  transition-delay: 80ms;
}
.nav_m .main_item:nth-child(3) {
  -webkit-transition-delay: 160ms;
  transition-delay: 160ms;
}
.nav_m .main_item:nth-child(4) {
  -webkit-transition-delay: 240ms;
  transition-delay: 240ms;
}
.nav_m .main_item:nth-child(5) {
  -webkit-transition-delay: 360ms;
  transition-delay: 360ms;
}
.nav_m .main_item:nth-child(6) {
  -webkit-transition-delay: 400ms;
  transition-delay: 400ms;
}
.nav_m .main_item:nth-child(7) {
  -webkit-transition-delay: 480ms;
  transition-delay: 480ms;
}
.nav_m .main_item:nth-child(8) {
  -webkit-transition-delay: 560ms;
  transition-delay: 560ms;
}
.nav_m .main_item:nth-child(9) {
  -webkit-transition-delay: 640ms;
  transition-delay: 640ms;
}
.nav_m .main_item:nth-child(10) {
  -webkit-transition-delay: 720ms;
  transition-delay: 720ms;
}
.nav_m .main_item > a {
  display: block;
  line-height: 48px;
  font-size: 3.4rem;
  color: #666;
  background: url('../img/public/plus.png') 98% center no-repeat;
  background-size: 12px;
}
.nav_m .menu.show .main_item {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}
.nav_m .on {
  border: none;
  height: auto;
}
.nav_m .on > a {
  background-image: url('../img/public/minus.png');
}
.nav_m .link > a {
  background-image: url('../img/public/arrow.png');
}
.drop_list {
  display: none;
}
.drop_list a {
  display: block;
  font-size: 2.8rem;
  color: #666;
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  text-indent: 20px;
  height: 48px;
  line-height: 48px;
  background: #dedede;
}
.branch-list li {
  float: left;
  width: 33.333%;
  height: 290px;
  background: rgba(241, 241, 241, 0.4);
}
.branch-list li.branch-li {
  padding: 5% 5% 0;
}
.branch-list li h3 {
  font-size: 20px;
  font-weight: 400;
  color: #292b36;
  text-align: center;
  margin-bottom: 20px;
}
.branch-list li span {
  color: #3f3f3f;
  line-height: 26px;
}
/*中文*/
#iabout .g-typename p{
    margin-top: 10%;
}
#iabout .iabout-info p{
    line-height: 46px!important;
}
#about .fr h4{
    margin-top: 7%;  
}
#about .fr p{
    padding: 4% 0;
    line-height:28px;
}
#about .fr li{
    margin-bottom: 27px;
}